.footer {
    height: rem(110);
    padding-top: rem(30);
    color: $white;
    background: #3d3c46;

    &__container{
        display: flex;
    }
    &__info-block{
        text-align: center;
        opacity: 0.6;
        font-size: rem(15);
        line-height: 1.53;
    }
}
.footer {
    &__container{
        > * + * {
            margin-left: rem(145);
        }
    }
}